Citizens 2 and Sentry

Discussion in 'Spigot Help' started by zThana, May 8, 2015.

Thread Status:
Not open for further replies.
  1. Heey,

    Can someone provide me Citizens2 and Sentry for 1.8?
    I'm trying to get them to work, but they won't go together.

    Using he Spigot 1.8-R0.1 Snapshot.

    Thanks for helping me out.

    - Pr0totype2
     
    • Useful Useful x 1
  2. I did automatically assume this for 1.8.3 (my bad!)

    If you are using just 1.8, I think the latest build for them are as follows:
    Citizens2:
    Build #1213

    Sentry:
    Build #19 (I think)
     
  3. jflory7

    jflory7 Retired Moderator
    Retired Benefactor

    Thread locked per request
     
Thread Status:
Not open for further replies.